{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "ton $ ^{3} $",
            "block_bbox": [
              90,
              91,
              157,
              127
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                90.0,
                91.0
              ],
              [
                157.0,
                91.0
              ],
              [
                157.0,
                127.0
              ],
              [
                90.0,
                127.0
              ]
            ]
          },
          {
            "block_label": "number",
            "block_content": "3335",
            "block_bbox": [
              999,
              90,
              1074,
              126
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                999.0,
                90.0
              ],
              [
                1074.0,
                90.0
              ],
              [
                1074.0,
                126.0
              ],
              [
                999.0,
                126.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "Tong",
            "block_bbox": [
              1907,
              92,
              1986,
              128
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1907.0,
                92.0
              ],
              [
                1986.0,
                92.0
              ],
              [
                1986.0,
                128.0
              ],
              [
                1907.0,
                128.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "choisir le ton de l'entretien amical 选择友好交谈的语气 / avoir un ton doux [froid] 语气温和[冷淡] / déclarer d'un ton ferme 用坚定的语气声明 / dire sur le ton de la conversation 以闲谈的口吻说 / répliquer d'un ton sec 以生硬的语气反驳 / Dites ce que vous avez à dire sur un ton calme. 以平静的语气说你要说的事情吧。 / Il vaut mieux que vous changiez de ton. Ne le prenez pas sur ce ton. 你最好改变改变语气。别以这种口气说话。3. (文章等的)笔调,文笔: ton lyrique 抒情的笔调 / poésie d'un ton grivois 笔调放荡的诗 / le ton d'un roman 小说的文笔 / Ce romancier a un ton inimitable. 这位小说家的文笔无法模仿。 / le ton enjoué et badin d'une lettre 活泼而爱打趣的书信笔调 4.【书】举止,谈吐,态度,腔调,样子,气氛: le bon ton 合乎礼仪的举止 / avoir bon [mauvais] ton 有良好[不好]的举止 / Il a un ton provincial. 他的样子像是外省人。 / Le ton s'aigrit [monte] entre les deux pays. 两国之间的态度趋于紧张。 / Les hésitations du gouvernement ont poussé les partis d'opposition à durcir le ton. 政府的犹豫不决促使反对派各党态度更加强硬。 / C'est le ton d'un salon littéraire. 这是文学沙龙的气氛。 5.【书】体力,活力,精力 6. (感官区别的)色调: une jupe d'un ton soutenu 一条色调鲜艳的裙子 / distinguer les différents tons de jaune [de vert] 区别黄色[绿色]的各种色调 7. [绘画]色调: tons chauds [froids] 暖[冷]色调 / ton local (太阳光下物体的) 固有色【辨异】→ couleur 8. [光](色彩的)色调 9. [乐]调,调式;全音;音级;定音口笛: tons et demi-tons 全音和半音 / ton majeur et ton mineur (纯正律的)大全音和小全音 / le ton de si bémol majeur 降 B 大调 / quart de ton 1/4 全音 / ton principal d'un morceau 一支曲子的主调 / sortir du ton 走调 10. [语音]声调: langue à ton 声调语言[指汉语等] 11. [猎]号角声: ton de chasse 狩猎号声 / ton de quête 搜索号 12. [生理]紧张力,紧张度: donner du ton 增进紧张度 13. [海]舱上部",
            "block_bbox": [
              95,
              143,
              1017,
              1362
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                95.0,
                143.0
              ],
              [
                1017.0,
                143.0
              ],
              [
                1017.0,
                1362.0
              ],
              [
                95.0,
                1362.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "avoir le ton 【古】合乎礼仪",
            "block_bbox": [
              94,
              1367,
              481,
              1408
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                94.0,
                1367.0
              ],
              [
                481.0,
                1367.0
              ],
              [
                481.0,
                1408.0
              ],
              [
                94.0,
                1408.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "baisser de [d'un] ton 降低调门，口气变软",
            "block_bbox": [
              93,
              1408,
              716,
              1449
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                93.0,
                1408.0
              ],
              [
                716.0,
                1408.0
              ],
              [
                716.0,
                1449.0
              ],
              [
                93.0,
                1449.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "baisser le ton 放低声音；语气温和，态度温和",
            "block_bbox": [
              93,
              1450,
              738,
              1488
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                93.0,
                1450.0
              ],
              [
                738.0,
                1450.0
              ],
              [
                738.0,
                1488.0
              ],
              [
                93.0,
                1488.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "C'est le ton qui fait la musique [la chanson]. 【谚】锣鼓听声，说话听音。",
            "block_bbox": [
              93,
              1488,
              995,
              1568
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                93.0,
                1488.0
              ],
              [
                995.0,
                1488.0
              ],
              [
                995.0,
                1568.0
              ],
              [
                93.0,
                1568.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "changer de ton ①[乐]转调 ②改变口气；换一个样子[指举止、语言、品行等]",
            "block_bbox": [
              92,
              1572,
              997,
              1651
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                92.0,
                1572.0
              ],
              [
                997.0,
                1572.0
              ],
              [
                997.0,
                1651.0
              ],
              [
                92.0,
                1651.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "de bon [mauvais] ton 合[不合]礼仪的；有[没有]教养的；有[没有]风度的",
            "block_bbox": [
              90,
              1653,
              999,
              1730
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                90.0,
                1653.0
              ],
              [
                999.0,
                1653.0
              ],
              [
                999.0,
                1730.0
              ],
              [
                90.0,
                1730.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "dire [répéter qch. sur tous les tons] 以各种方式反复说某事：Nous lui avons dit sur tous les tons qu'il courait à l'échec. 我们曾以各种方式反复对他说他是要失败的。",
            "block_bbox": [
              90,
              1733,
              1000,
              1855
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                90.0,
                1733.0
              ],
              [
                1000.0,
                1733.0
              ],
              [
                1000.0,
                1855.0
              ],
              [
                90.0,
                1855.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "donner le ton ①[乐]定调 ②定基调；作表率：Dès les premières phrases, le ton est donné, il s’agit de l’inflation. 从最初的几句，",
            "block_bbox": [
              90,
              1857,
              998,
              1937
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                90.0,
                1857.0
              ],
              [
                998.0,
                1857.0
              ],
              [
                998.0,
                1937.0
              ],
              [
                90.0,
                1937.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "基调就定了,文章谈的是通货膨胀问题。/donner le ton de droiture作出公正的表率",
            "block_bbox": [
              91,
              1937,
              997,
              2017
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 12,
            "block_polygon_points": [
              [
                91.0,
                1937.0
              ],
              [
                997.0,
                1937.0
              ],
              [
                997.0,
                2017.0
              ],
              [
                91.0,
                2017.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "être [se mettre] dans le ton ①(音调的)合拍 ②(色调的)和谐 ③与环境或场合相协调",
            "block_bbox": [
              90,
              2018,
              1000,
              2097
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                90.0,
                2018.0
              ],
              [
                1000.0,
                2018.0
              ],
              [
                1000.0,
                2097.0
              ],
              [
                90.0,
                2097.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "faire chanter qn sur un autre ton 【俗】迫使某人改口；迫使某人改变行动；迫使某人改变想法",
            "block_bbox": [
              90,
              2101,
              998,
              2182
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                90.0,
                2101.0
              ],
              [
                998.0,
                2101.0
              ],
              [
                998.0,
                2182.0
              ],
              [
                90.0,
                2182.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "faire parler qn d'un ton plus bas = faire baisser le ton à qn 使某人口气[态度]软下来",
            "block_bbox": [
              90,
              2184,
              997,
              2263
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                90.0,
                2184.0
              ],
              [
                997.0,
                2184.0
              ],
              [
                997.0,
                2263.0
              ],
              [
                90.0,
                2263.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "hausser [élever] le ton 抬高嗓门，提高声调",
            "block_bbox": [
              91,
              2262,
              733,
              2305
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                91,
                2262
              ],
              [
                91,
                2304
              ],
              [
                593,
                2304
              ],
              [
                626,
                2304
              ],
              [
                658,
                2304
              ],
              [
                732,
                2290
              ],
              [
                732,
                2262
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "le prendre sur un ton + 形容词 以…态度[口吻]对待[说话];\n用某种方式做事: le prendre sur un ton arrogant 以傲慢的口气对待[说话]",
            "block_bbox": [
              89,
              2303,
              1000,
              2424
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                89,
                2303
              ],
              [
                89,
                2423
              ],
              [
                999,
                2423
              ],
              [
                999,
                2303
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "le prendre sur un ton bien [trop] haut 调子定得很[太]高\nmonter au ton de qch. 与…一致,与…合拍",
            "block_bbox": [
              89,
              2427,
              934,
              2511
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                89.0,
                2427.0
              ],
              [
                934.0,
                2427.0
              ],
              [
                934.0,
                2511.0
              ],
              [
                89.0,
                2511.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "prendre le ton de qn = se mettre au ton de qn 与某人的态度[口气]一样；按照某人的兴趣；与某人的想法一致；适应某人的举止态度：La nouvelle bonne a déjà pris le ton de son maître. 新来的保姆已经适应了他主人的举止态度。",
            "block_bbox": [
              86,
              2509,
              999,
              2669
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                86,
                2524
              ],
              [
                86,
                2668
              ],
              [
                988,
                2668
              ],
              [
                998,
                2654
              ],
              [
                998,
                2509
              ],
              [
                107,
                2509
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "sur un ton d'affaires 以务实的态度：Les conversations se sont déroulées sur un ton d'affaires. 以务实的态度进行了会谈。",
            "block_bbox": [
              85,
              2671,
              998,
              2751
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                85.0,
                2671.0
              ],
              [
                998.0,
                2671.0
              ],
              [
                998.0,
                2751.0
              ],
              [
                85.0,
                2751.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ton sur ton 同一颜色的深浅变化: une jupe et un pull-over ton sur ton 颜色相同,深浅有别的一条裙子和一件羊毛套衫",
            "block_bbox": [
              79,
              2751,
              996,
              2830
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                79.0,
                2751.0
              ],
              [
                996.0,
                2751.0
              ],
              [
                996.0,
                2830.0
              ],
              [
                79.0,
                2830.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ton³[ton, toen] n.f. 【英】(计量)(英美制的)吨: ton anglaise 英吨[即长吨] / long ton (美国的)长吨 / ton américaine 美吨 [即短吨]",
            "block_bbox": [
              69,
              2829,
              998,
              2877
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                69,
                2829
              ],
              [
                69,
                2876
              ],
              [
                997,
                2876
              ],
              [
                997,
                2829
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1058,
              143,
              1987,
              226
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 22,
            "block_polygon_points": [
              [
                1058.0,
                143.0
              ],
              [
                1987.0,
                143.0
              ],
              [
                1987.0,
                226.0
              ],
              [
                1058.0,
                226.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tonadilla [tonadija] n. f. 【西】(18世纪在西班牙流行的)有轻快歌谣的短小喜剧，有轻快歌曲的短小喜剧",
            "block_bbox": [
              1049,
              231,
              1985,
              310
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1049.0,
                231.0
              ],
              [
                1985.0,
                231.0
              ],
              [
                1985.0,
                310.0
              ],
              [
                1049.0,
                310.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tonal, e [tonal] (pl. ~s) a. 1. [乐]调性的,调的 (↔ atonal): système tonal 调体系 / musique tonale 调性音乐 / fonction tonale 调功能 2. [语音]声调的 3. [美术]色调的;基调色的",
            "block_bbox": [
              1047,
              313,
              1982,
              433
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1047.0,
                313.0
              ],
              [
                1982.0,
                313.0
              ],
              [
                1982.0,
                433.0
              ],
              [
                1047.0,
                433.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tonalite [tonalit] n.f. [石油] 英云闪长岩",
            "block_bbox": [
              1047,
              433,
              1674,
              472
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1047.0,
                433.0
              ],
              [
                1674.0,
                433.0
              ],
              [
                1674.0,
                472.0
              ],
              [
                1047.0,
                472.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tonalité [tonalite] n. f. 1. 印象, 感觉: Le film a une tonalité pessimiste. 那部影片给人以一种悲观感。/ Son discours a une tonalité optimiste. 他的讲话给人一种乐观感。2. [乐] 调性 3. [美术] 基调色 4. [电讯] (电话的) 信号音: tonalité d'invitation à numéroter 拨号音 / tonalité de numéro non-aceessible 空号音 / tonalité d'occupation 忙音 / tonalité de retour d'appel (接通时的) 振铃音 / attendre la tonalité avant de composer le numéro 等听到拨号音再拨号 5. [电声学] 音质, 音色 6. [光] tonalité chromatique 色调, 色彩 7. [语音] traits de tonalité 音调特征 tonalitéque [tonalitik] a. [石油] 英云闪长岩的: ligne tonalique 英云闪长岩的线形分布",
            "block_bbox": [
              1042,
              471,
              1981,
              911
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1042,
                487
              ],
              [
                1042,
                910
              ],
              [
                1959,
                910
              ],
              [
                1970,
                895
              ],
              [
                1980,
                471
              ],
              [
                1064,
                471
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tond [tô], tondaient, tondais, tondait [tôdɛ] →tondre [59]",
            "block_bbox": [
              1038,
              919,
              1886,
              959
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1038.0,
                919.0
              ],
              [
                1886.0,
                919.0
              ],
              [
                1886.0,
                959.0
              ],
              [
                1038.0,
                959.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tondage [toda:ʒ] n. m. 1. (动物的)剪毛 2. [纺] (呢绒的)剪毛\ntondaille [toda:j] n. f. 1. 剪毛；剪下的毛 2. [用复数] [方] 剪羊毛的季节；剪羊毛节",
            "block_bbox": [
              1040,
              968,
              1973,
              1079
            ],
            "block_id": 29,
            "block_order": 27,
            "group_id": 29,
            "block_polygon_points": [
              [
                1040,
                1000
              ],
              [
                1040,
                1078
              ],
              [
                1972,
                1078
              ],
              [
                1972,
                968
              ],
              [
                1072,
                968
              ],
              [
                1051,
                968
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tondaison [tōdezō] n. f. 1. 剪毛，剪羊毛 2. 剪下的羊毛 3. 剪羊毛季节 4. (织物的) 剪毛 → tonte",
            "block_bbox": [
              1040,
              1081,
              1972,
              1161
            ],
            "block_id": 30,
            "block_order": 28,
            "group_id": 30,
            "block_polygon_points": [
              [
                1040.0,
                1081.0
              ],
              [
                1972.0,
                1081.0
              ],
              [
                1972.0,
                1161.0
              ],
              [
                1040.0,
                1161.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tonde, tondent, tondes [tôd], tondez [tôde] → tondre [59]",
            "block_bbox": [
              1036,
              1163,
              1887,
              1205
            ],
            "block_id": 31,
            "block_order": 29,
            "group_id": 31,
            "block_polygon_points": [
              [
                1036.0,
                1163.0
              ],
              [
                1887.0,
                1163.0
              ],
              [
                1887.0,
                1205.0
              ],
              [
                1036.0,
                1205.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tondeur, se [tödder, öz] 1 n. 劳七石; [纺] 剪毛工: tondeur de moutons 剪羊毛的人 / tondeur de draps 呢绒剪毛工\n\nⅡ n. f. 1. 剪毛器 2. [美容] (理发用的) 推剪, 推子 3. [纺] 剪毛机 4. 轧草机, 剪草机 (= tondeuse à gazon)",
            "block_bbox": [
              1038,
              1209,
              1975,
              1365
            ],
            "block_id": 32,
            "block_order": 30,
            "group_id": 32,
            "block_polygon_points": [
              [
                1038,
                1209
              ],
              [
                1038,
                1241
              ],
              [
                1038,
                1364
              ],
              [
                1974,
                1364
              ],
              [
                1974,
                1209
              ],
              [
                1712,
                1209
              ],
              [
                1502,
                1225
              ],
              [
                1480,
                1225
              ],
              [
                1417,
                1209
              ],
              [
                1395,
                1209
              ],
              [
                1312,
                1209
              ],
              [
                1290,
                1209
              ],
              [
                1260,
                1209
              ],
              [
                1195,
                1209
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tondi-, tondi-, tondiss- → tondre 59",
            "block_bbox": [
              1036,
              1367,
              1572,
              1404
            ],
            "block_id": 33,
            "block_order": 31,
            "group_id": 33,
            "block_polygon_points": [
              [
                1036.0,
                1367.0
              ],
              [
                1572.0,
                1367.0
              ],
              [
                1572.0,
                1404.0
              ],
              [
                1036.0,
                1404.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tondin [tôdē] n. m. [建] 座盘饰",
            "block_bbox": [
              1035,
              1406,
              1516,
              1446
            ],
            "block_id": 34,
            "block_order": 32,
            "group_id": 34,
            "block_polygon_points": [
              [
                1035.0,
                1406.0
              ],
              [
                1516.0,
                1406.0
              ],
              [
                1516.0,
                1446.0
              ],
              [
                1035.0,
                1446.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tondo [tōdo] (pl. tondi [tōdi]) n. m. [美术] 图形画，圆形雕饰，圆形浮雕牌",
            "block_bbox": [
              1035,
              1446,
              1970,
              1527
            ],
            "block_id": 35,
            "block_order": 33,
            "group_id": 35,
            "block_polygon_points": [
              [
                1035.0,
                1446.0
              ],
              [
                1970.0,
                1446.0
              ],
              [
                1970.0,
                1527.0
              ],
              [
                1035.0,
                1527.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tondre [tɔːdr] 59 v. t. 1. 符(毛及等)劈短·tonare périodiquement (la toison d') un mouton 定期替羊剪毛 / tondre un caniche 替卷毛狗剪毛 / tondre les cheveux 把头发剪得很短 / machine à tondre 剪毛机 2. 为…剪毛, 为…理短发: tondre la nuque 剪颈背的毛 / tondre les cheveux aux prisonniers 剪光犯人的头发 / Je me suis fait tondre par le chauffeur. 我让理发师给我理了个平头。3. 【俗】搜刮一空; 剥削; 课以重税: se faire tondre 被搜刮一空 / se faire tondre au poker 打扑克输得精光 / se laisser tondre sans protester 默默地让人剥削 / L'Etat tonds les contribuables par ses impôts. 国家的税收使纳税人不堪重负。4. (羊等)吃(草): Les brebis tondent les herbes folles. 母羊正在吃着野草。5. 剪平, 修平: tondre le drap 修剪呢绒 / tondre la haie 修剪篱笆 / tondre le gazon 修剪草坪 6. [建] tondre une pierre 修平石板",
            "block_bbox": [
              1035,
              1526,
              1973,
              2099
            ],
            "block_id": 36,
            "block_order": 34,
            "group_id": 36,
            "block_polygon_points": [
              [
                1972,
                1542
              ],
              [
                1962,
                1526
              ],
              [
                1889,
                1526
              ],
              [
                1836,
                1526
              ],
              [
                1835,
                1542
              ],
              [
                1035,
                1542
              ],
              [
                1046,
                2098
              ],
              [
                1972,
                2083
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "avoir d'autre chiens à tondre 【古】有其他更大的顾虑，有别的事情要做",
            "block_bbox": [
              1048,
              2093,
              1966,
              2177
            ],
            "block_id": 37,
            "block_order": 35,
            "group_id": 37,
            "block_polygon_points": [
              [
                1048.0,
                2093.0
              ],
              [
                1966.0,
                2093.0
              ],
              [
                1966.0,
                2177.0
              ],
              [
                1048.0,
                2177.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "se laisser tondre la laine sur le dos 任人搜刮；甘受侮辱",
            "block_bbox": [
              1051,
              2175,
              1857,
              2216
            ],
            "block_id": 38,
            "block_order": 36,
            "group_id": 38,
            "block_polygon_points": [
              [
                1051,
                2189
              ],
              [
                1051,
                2215
              ],
              [
                1846,
                2215
              ],
              [
                1856,
                2175
              ],
              [
                1073,
                2175
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tondre la laine sur le dos de qn 【俗】残酷剥削某人；搜刮某人的钱财",
            "block_bbox": [
              1047,
              2215,
              1965,
              2295
            ],
            "block_id": 39,
            "block_order": 37,
            "group_id": 39,
            "block_polygon_points": [
              [
                1047.0,
                2215.0
              ],
              [
                1965.0,
                2215.0
              ],
              [
                1965.0,
                2295.0
              ],
              [
                1047.0,
                2295.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tondre (sur) un œuf 【俗】 = tondre sur les œufs 【俗】非常之吝啬",
            "block_bbox": [
              1043,
              2295,
              1961,
              2378
            ],
            "block_id": 40,
            "block_order": 38,
            "group_id": 40,
            "block_polygon_points": [
              [
                1043.0,
                2295.0
              ],
              [
                1961.0,
                2295.0
              ],
              [
                1961.0,
                2378.0
              ],
              [
                1043.0,
                2378.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tondu, e [tōdy] I a. ①被剪平的[指毛发等]：poils [cheveux] tondus 已剪平的毛[头发] / mouton tondu 被剪毛的羊 / tête fraîchement tondue 刚理平[理光]的头 / pelouse tondue 剪平的草地 / les crânes tondus des moines bouddhistes 和尚的光头 ②[古文学] lettres tondues（书写教皇特权证明书的）剪定粗字体 ⅰn. 被理成平头的人，被理成光头的人：le Petit Tondu 小光头[拿破仑的士兵们给拿破仑取的绰号]",
            "block_bbox": [
              1030,
              2378,
              1967,
              2662
            ],
            "block_id": 41,
            "block_order": 39,
            "group_id": 41,
            "block_polygon_points": [
              [
                1030.0,
                2378.0
              ],
              [
                1967.0,
                2378.0
              ],
              [
                1967.0,
                2662.0
              ],
              [
                1030.0,
                2662.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "quatre [trois] pelés et un tondu 【转】稀稀拉拉的几个人\ntondure [təˈdʌr] n. f. （剪呢绒等时的）废毛，废丝，毛屑",
            "block_bbox": [
              1035,
              2661,
              1867,
              2735
            ],
            "block_id": 42,
            "block_order": 40,
            "group_id": 42,
            "block_polygon_points": [
              [
                1035,
                2676
              ],
              [
                1035,
                2734
              ],
              [
                1856,
                2734
              ],
              [
                1866,
                2705
              ],
              [
                1866,
                2661
              ],
              [
                1046,
                2661
              ]
            ]
          },
          {
            "block_label": "image",
            "block_content": "",
            "block_bbox": [
              1983,
              978,
              2111,
              1119
            ],
            "block_id": 43,
            "block_order": null,
            "group_id": 43,
            "block_polygon_points": [
              [
                1983.0,
                978.0
              ],
              [
                2111.0,
                978.0
              ],
              [
                2111.0,
                1119.0
              ],
              [
                1983.0,
                1119.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "-tone suff. 表示“紧张”的意思 → tono-",
            "block_bbox": [
              1030,
              2743,
              1615,
              2785
            ],
            "block_id": 44,
            "block_order": 41,
            "group_id": 44,
            "block_polygon_points": [
              [
                1030.0,
                2743.0
              ],
              [
                1615.0,
                2743.0
              ],
              [
                1615.0,
                2785.0
              ],
              [
                1030.0,
                2785.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tonème [tonem] n.m. [语音]音调素,声调素",
            "block_bbox": [
              1030,
              2783,
              1704,
              2826
            ],
            "block_id": 45,
            "block_order": 42,
            "group_id": 45,
            "block_polygon_points": [
              [
                1030,
                2783
              ],
              [
                1030,
                2825
              ],
              [
                1703,
                2825
              ],
              [
                1703,
                2783
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Tong [tō] n. pr. 侗族人[中国少数民族之一]",
            "block_bbox": [
              1029,
              2825,
              1703,
              2868
            ],
            "block_id": 46,
            "block_order": 43,
            "group_id": 46,
            "block_polygon_points": [
              [
                1029.0,
                2825.0
              ],
              [
                1703.0,
                2825.0
              ],
              [
                1703.0,
                2868.0
              ],
              [
                1029.0,
                2868.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.5867205858230591,
              "coordinate": [
                90,
                91,
                157,
                127
              ],
              "order": null,
              "polygon_points": [
                [
                  90.0,
                  91.0
                ],
                [
                  157.0,
                  91.0
                ],
                [
                  157.0,
                  127.0
                ],
                [
                  90.0,
                  127.0
                ]
              ]
            },
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.5068902373313904,
              "coordinate": [
                999,
                90,
                1074,
                126
              ],
              "order": 1,
              "polygon_points": [
                [
                  999.0,
                  90.0
                ],
                [
                  1074.0,
                  90.0
                ],
                [
                  1074.0,
                  126.0
                ],
                [
                  999.0,
                  126.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.5474327802658081,
              "coordinate": [
                1907,
                92,
                1986,
                128
              ],
              "order": null,
              "polygon_points": [
                [
                  1907.0,
                  92.0
                ],
                [
                  1986.0,
                  92.0
                ],
                [
                  1986.0,
                  128.0
                ],
                [
                  1907.0,
                  128.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8707465529441833,
              "coordinate": [
                95,
                143,
                1017,
                1362
              ],
              "order": 2,
              "polygon_points": [
                [
                  95.0,
                  143.0
                ],
                [
                  1017.0,
                  143.0
                ],
                [
                  1017.0,
                  1362.0
                ],
                [
                  95.0,
                  1362.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6866464018821716,
              "coordinate": [
                94,
                1367,
                481,
                1408
              ],
              "order": 3,
              "polygon_points": [
                [
                  94.0,
                  1367.0
                ],
                [
                  481.0,
                  1367.0
                ],
                [
                  481.0,
                  1408.0
                ],
                [
                  94.0,
                  1408.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6432024836540222,
              "coordinate": [
                93,
                1408,
                716,
                1449
              ],
              "order": 4,
              "polygon_points": [
                [
                  93.0,
                  1408.0
                ],
                [
                  716.0,
                  1408.0
                ],
                [
                  716.0,
                  1449.0
                ],
                [
                  93.0,
                  1449.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6649620532989502,
              "coordinate": [
                93,
                1450,
                738,
                1488
              ],
              "order": 5,
              "polygon_points": [
                [
                  93.0,
                  1450.0
                ],
                [
                  738.0,
                  1450.0
                ],
                [
                  738.0,
                  1488.0
                ],
                [
                  93.0,
                  1488.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.812903642654419,
              "coordinate": [
                93,
                1488,
                995,
                1568
              ],
              "order": 6,
              "polygon_points": [
                [
                  93.0,
                  1488.0
                ],
                [
                  995.0,
                  1488.0
                ],
                [
                  995.0,
                  1568.0
                ],
                [
                  93.0,
                  1568.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8347941040992737,
              "coordinate": [
                92,
                1572,
                997,
                1651
              ],
              "order": 7,
              "polygon_points": [
                [
                  92.0,
                  1572.0
                ],
                [
                  997.0,
                  1572.0
                ],
                [
                  997.0,
                  1651.0
                ],
                [
                  92.0,
                  1651.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8453585505485535,
              "coordinate": [
                90,
                1653,
                999,
                1730
              ],
              "order": 8,
              "polygon_points": [
                [
                  90.0,
                  1653.0
                ],
                [
                  999.0,
                  1653.0
                ],
                [
                  999.0,
                  1730.0
                ],
                [
                  90.0,
                  1730.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8509659767150879,
              "coordinate": [
                90,
                1733,
                1000,
                1855
              ],
              "order": 9,
              "polygon_points": [
                [
                  90.0,
                  1733.0
                ],
                [
                  1000.0,
                  1733.0
                ],
                [
                  1000.0,
                  1855.0
                ],
                [
                  90.0,
                  1855.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5823140740394592,
              "coordinate": [
                90,
                1857,
                998,
                1937
              ],
              "order": 10,
              "polygon_points": [
                [
                  90.0,
                  1857.0
                ],
                [
                  998.0,
                  1857.0
                ],
                [
                  998.0,
                  1937.0
                ],
                [
                  90.0,
                  1937.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5404070615768433,
              "coordinate": [
                91,
                1937,
                997,
                2017
              ],
              "order": 11,
              "polygon_points": [
                [
                  91.0,
                  1937.0
                ],
                [
                  997.0,
                  1937.0
                ],
                [
                  997.0,
                  2017.0
                ],
                [
                  91.0,
                  2017.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7742632627487183,
              "coordinate": [
                90,
                2018,
                1000,
                2097
              ],
              "order": 12,
              "polygon_points": [
                [
                  90.0,
                  2018.0
                ],
                [
                  1000.0,
                  2018.0
                ],
                [
                  1000.0,
                  2097.0
                ],
                [
                  90.0,
                  2097.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.75197434425354,
              "coordinate": [
                90,
                2101,
                998,
                2182
              ],
              "order": 13,
              "polygon_points": [
                [
                  90.0,
                  2101.0
                ],
                [
                  998.0,
                  2101.0
                ],
                [
                  998.0,
                  2182.0
                ],
                [
                  90.0,
                  2182.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6830229759216309,
              "coordinate": [
                90,
                2184,
                997,
                2263
              ],
              "order": 14,
              "polygon_points": [
                [
                  90.0,
                  2184.0
                ],
                [
                  997.0,
                  2184.0
                ],
                [
                  997.0,
                  2263.0
                ],
                [
                  90.0,
                  2263.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5854209661483765,
              "coordinate": [
                91,
                2262,
                733,
                2305
              ],
              "order": 15,
              "polygon_points": [
                [
                  91,
                  2262
                ],
                [
                  91,
                  2304
                ],
                [
                  593,
                  2304
                ],
                [
                  626,
                  2304
                ],
                [
                  658,
                  2304
                ],
                [
                  732,
                  2290
                ],
                [
                  732,
                  2262
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.63112473487854,
              "coordinate": [
                89,
                2303,
                1000,
                2424
              ],
              "order": 16,
              "polygon_points": [
                [
                  89,
                  2303
                ],
                [
                  89,
                  2423
                ],
                [
                  999,
                  2423
                ],
                [
                  999,
                  2303
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6328169107437134,
              "coordinate": [
                89,
                2427,
                934,
                2511
              ],
              "order": 17,
              "polygon_points": [
                [
                  89.0,
                  2427.0
                ],
                [
                  934.0,
                  2427.0
                ],
                [
                  934.0,
                  2511.0
                ],
                [
                  89.0,
                  2511.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5479057431221008,
              "coordinate": [
                86,
                2509,
                999,
                2669
              ],
              "order": 18,
              "polygon_points": [
                [
                  86,
                  2524
                ],
                [
                  86,
                  2668
                ],
                [
                  988,
                  2668
                ],
                [
                  998,
                  2654
                ],
                [
                  998,
                  2509
                ],
                [
                  107,
                  2509
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5328079462051392,
              "coordinate": [
                85,
                2671,
                998,
                2751
              ],
              "order": 19,
              "polygon_points": [
                [
                  85.0,
                  2671.0
                ],
                [
                  998.0,
                  2671.0
                ],
                [
                  998.0,
                  2751.0
                ],
                [
                  85.0,
                  2751.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5081509351730347,
              "coordinate": [
                79,
                2751,
                996,
                2830
              ],
              "order": 20,
              "polygon_points": [
                [
                  79.0,
                  2751.0
                ],
                [
                  996.0,
                  2751.0
                ],
                [
                  996.0,
                  2830.0
                ],
                [
                  79.0,
                  2830.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7302998304367065,
              "coordinate": [
                69,
                2829,
                998,
                2877
              ],
              "order": 21,
              "polygon_points": [
                [
                  69,
                  2829
                ],
                [
                  69,
                  2876
                ],
                [
                  997,
                  2876
                ],
                [
                  997,
                  2829
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8202910423278809,
              "coordinate": [
                1058,
                143,
                1987,
                226
              ],
              "order": 22,
              "polygon_points": [
                [
                  1058.0,
                  143.0
                ],
                [
                  1987.0,
                  143.0
                ],
                [
                  1987.0,
                  226.0
                ],
                [
                  1058.0,
                  226.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.847770631313324,
              "coordinate": [
                1049,
                231,
                1985,
                310
              ],
              "order": 23,
              "polygon_points": [
                [
                  1049.0,
                  231.0
                ],
                [
                  1985.0,
                  231.0
                ],
                [
                  1985.0,
                  310.0
                ],
                [
                  1049.0,
                  310.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8474192023277283,
              "coordinate": [
                1047,
                313,
                1982,
                433
              ],
              "order": 24,
              "polygon_points": [
                [
                  1047.0,
                  313.0
                ],
                [
                  1982.0,
                  313.0
                ],
                [
                  1982.0,
                  433.0
                ],
                [
                  1047.0,
                  433.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7113708853721619,
              "coordinate": [
                1047,
                433,
                1674,
                472
              ],
              "order": 25,
              "polygon_points": [
                [
                  1047.0,
                  433.0
                ],
                [
                  1674.0,
                  433.0
                ],
                [
                  1674.0,
                  472.0
                ],
                [
                  1047.0,
                  472.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.723667323589325,
              "coordinate": [
                1042,
                471,
                1981,
                911
              ],
              "order": 26,
              "polygon_points": [
                [
                  1042,
                  487
                ],
                [
                  1042,
                  910
                ],
                [
                  1959,
                  910
                ],
                [
                  1970,
                  895
                ],
                [
                  1980,
                  471
                ],
                [
                  1064,
                  471
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5035720467567444,
              "coordinate": [
                1043,
                840,
                1972,
                919
              ],
              "order": 27,
              "polygon_points": [
                [
                  1043,
                  840
                ],
                [
                  1043,
                  918
                ],
                [
                  1971,
                  918
                ],
                [
                  1971,
                  840
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7384744882583618,
              "coordinate": [
                1038,
                919,
                1886,
                959
              ],
              "order": 28,
              "polygon_points": [
                [
                  1038.0,
                  919.0
                ],
                [
                  1886.0,
                  919.0
                ],
                [
                  1886.0,
                  959.0
                ],
                [
                  1038.0,
                  959.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4471397399902344,
              "coordinate": [
                1038,
                958,
                1973,
                1000
              ],
              "order": 29,
              "polygon_points": [
                [
                  1038,
                  958
                ],
                [
                  1049,
                  999
                ],
                [
                  1972,
                  999
                ],
                [
                  1972,
                  958
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7212964296340942,
              "coordinate": [
                1040,
                968,
                1973,
                1079
              ],
              "order": 30,
              "polygon_points": [
                [
                  1040,
                  1000
                ],
                [
                  1040,
                  1078
                ],
                [
                  1972,
                  1078
                ],
                [
                  1972,
                  968
                ],
                [
                  1072,
                  968
                ],
                [
                  1051,
                  968
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.780303418636322,
              "coordinate": [
                1040,
                1081,
                1972,
                1161
              ],
              "order": 31,
              "polygon_points": [
                [
                  1040.0,
                  1081.0
                ],
                [
                  1972.0,
                  1081.0
                ],
                [
                  1972.0,
                  1161.0
                ],
                [
                  1040.0,
                  1161.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7046223282814026,
              "coordinate": [
                1036,
                1163,
                1887,
                1205
              ],
              "order": 32,
              "polygon_points": [
                [
                  1036.0,
                  1163.0
                ],
                [
                  1887.0,
                  1163.0
                ],
                [
                  1887.0,
                  1205.0
                ],
                [
                  1036.0,
                  1205.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.36258968710899353,
              "coordinate": [
                1037,
                1207,
                1974,
                1285
              ],
              "order": 33,
              "polygon_points": [
                [
                  1037.0,
                  1207.0
                ],
                [
                  1974.0,
                  1207.0
                ],
                [
                  1974.0,
                  1285.0
                ],
                [
                  1037.0,
                  1285.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5349884629249573,
              "coordinate": [
                1038,
                1209,
                1975,
                1365
              ],
              "order": 34,
              "polygon_points": [
                [
                  1038,
                  1209
                ],
                [
                  1038,
                  1241
                ],
                [
                  1038,
                  1364
                ],
                [
                  1974,
                  1364
                ],
                [
                  1974,
                  1209
                ],
                [
                  1712,
                  1209
                ],
                [
                  1502,
                  1225
                ],
                [
                  1480,
                  1225
                ],
                [
                  1417,
                  1209
                ],
                [
                  1395,
                  1209
                ],
                [
                  1312,
                  1209
                ],
                [
                  1290,
                  1209
                ],
                [
                  1260,
                  1209
                ],
                [
                  1195,
                  1209
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7518355250358582,
              "coordinate": [
                1036,
                1367,
                1572,
                1404
              ],
              "order": 35,
              "polygon_points": [
                [
                  1036.0,
                  1367.0
                ],
                [
                  1572.0,
                  1367.0
                ],
                [
                  1572.0,
                  1404.0
                ],
                [
                  1036.0,
                  1404.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7494369149208069,
              "coordinate": [
                1035,
                1406,
                1516,
                1446
              ],
              "order": 36,
              "polygon_points": [
                [
                  1035.0,
                  1406.0
                ],
                [
                  1516.0,
                  1406.0
                ],
                [
                  1516.0,
                  1446.0
                ],
                [
                  1035.0,
                  1446.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8627225160598755,
              "coordinate": [
                1035,
                1446,
                1970,
                1527
              ],
              "order": 37,
              "polygon_points": [
                [
                  1035.0,
                  1446.0
                ],
                [
                  1970.0,
                  1446.0
                ],
                [
                  1970.0,
                  1527.0
                ],
                [
                  1035.0,
                  1527.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8202298283576965,
              "coordinate": [
                1035,
                1526,
                1973,
                2099
              ],
              "order": 38,
              "polygon_points": [
                [
                  1972,
                  1542
                ],
                [
                  1962,
                  1526
                ],
                [
                  1889,
                  1526
                ],
                [
                  1836,
                  1526
                ],
                [
                  1835,
                  1542
                ],
                [
                  1035,
                  1542
                ],
                [
                  1046,
                  2098
                ],
                [
                  1972,
                  2083
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5686596035957336,
              "coordinate": [
                1048,
                2093,
                1966,
                2177
              ],
              "order": 39,
              "polygon_points": [
                [
                  1048.0,
                  2093.0
                ],
                [
                  1966.0,
                  2093.0
                ],
                [
                  1966.0,
                  2177.0
                ],
                [
                  1048.0,
                  2177.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5652022957801819,
              "coordinate": [
                1051,
                2175,
                1857,
                2216
              ],
              "order": 40,
              "polygon_points": [
                [
                  1051,
                  2189
                ],
                [
                  1051,
                  2215
                ],
                [
                  1846,
                  2215
                ],
                [
                  1856,
                  2175
                ],
                [
                  1073,
                  2175
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6623354554176331,
              "coordinate": [
                1047,
                2215,
                1965,
                2295
              ],
              "order": 41,
              "polygon_points": [
                [
                  1047.0,
                  2215.0
                ],
                [
                  1965.0,
                  2215.0
                ],
                [
                  1965.0,
                  2295.0
                ],
                [
                  1047.0,
                  2295.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6943606734275818,
              "coordinate": [
                1043,
                2295,
                1961,
                2378
              ],
              "order": 42,
              "polygon_points": [
                [
                  1043.0,
                  2295.0
                ],
                [
                  1961.0,
                  2295.0
                ],
                [
                  1961.0,
                  2378.0
                ],
                [
                  1043.0,
                  2378.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8236814737319946,
              "coordinate": [
                1030,
                2378,
                1967,
                2662
              ],
              "order": 43,
              "polygon_points": [
                [
                  1030.0,
                  2378.0
                ],
                [
                  1967.0,
                  2378.0
                ],
                [
                  1967.0,
                  2662.0
                ],
                [
                  1030.0,
                  2662.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.34299036860466003,
              "coordinate": [
                1043,
                2659,
                1871,
                2706
              ],
              "order": 44,
              "polygon_points": [
                [
                  1043,
                  2659
                ],
                [
                  1043,
                  2705
                ],
                [
                  1870,
                  2705
                ],
                [
                  1870,
                  2659
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5161356925964355,
              "coordinate": [
                1035,
                2661,
                1867,
                2735
              ],
              "order": 45,
              "polygon_points": [
                [
                  1035,
                  2676
                ],
                [
                  1035,
                  2734
                ],
                [
                  1856,
                  2734
                ],
                [
                  1866,
                  2705
                ],
                [
                  1866,
                  2661
                ],
                [
                  1046,
                  2661
                ]
              ]
            },
            {
              "cls_id": 14,
              "label": "image",
              "score": 0.7209662795066833,
              "coordinate": [
                1983,
                978,
                2111,
                1119
              ],
              "order": null,
              "polygon_points": [
                [
                  1983.0,
                  978.0
                ],
                [
                  2111.0,
                  978.0
                ],
                [
                  2111.0,
                  1119.0
                ],
                [
                  1983.0,
                  1119.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.656705915927887,
              "coordinate": [
                1030,
                2743,
                1615,
                2785
              ],
              "order": 46,
              "polygon_points": [
                [
                  1030.0,
                  2743.0
                ],
                [
                  1615.0,
                  2743.0
                ],
                [
                  1615.0,
                  2785.0
                ],
                [
                  1030.0,
                  2785.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.661352813243866,
              "coordinate": [
                1030,
                2783,
                1704,
                2826
              ],
              "order": 47,
              "polygon_points": [
                [
                  1030,
                  2783
                ],
                [
                  1030,
                  2825
                ],
                [
                  1703,
                  2825
                ],
                [
                  1703,
                  2783
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.666556715965271,
              "coordinate": [
                1029,
                2825,
                1703,
                2868
              ],
              "order": 48,
              "polygon_points": [
                [
                  1029.0,
                  2825.0
                ],
                [
                  1703.0,
                  2825.0
                ],
                [
                  1703.0,
                  2868.0
                ],
                [
                  1029.0,
                  2868.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "choisir le ton de l'entretien amical 选择友好交谈的语气 / avoir un ton doux [froid] 语气温和[冷淡] / déclarer d'un ton ferme 用坚定的语气声明 / dire sur le ton de la conversation 以闲谈的口吻说 / répliquer d'un ton sec 以生硬的语气反驳 / Dites ce que vous avez à dire sur un ton calme. 以平静的语气说你要说的事情吧。 / Il vaut mieux que vous changiez de ton. Ne le prenez pas sur ce ton. 你最好改变改变语气。别以这种口气说话。3. (文章等的)笔调,文笔: ton lyrique 抒情的笔调 / poésie d'un ton grivois 笔调放荡的诗 / le ton d'un roman 小说的文笔 / Ce romancier a un ton inimitable. 这位小说家的文笔无法模仿。 / le ton enjoué et badin d'une lettre 活泼而爱打趣的书信笔调 4.【书】举止,谈吐,态度,腔调,样子,气氛: le bon ton 合乎礼仪的举止 / avoir bon [mauvais] ton 有良好[不好]的举止 / Il a un ton provincial. 他的样子像是外省人。 / Le ton s'aigrit [monte] entre les deux pays. 两国之间的态度趋于紧张。 / Les hésitations du gouvernement ont poussé les partis d'opposition à durcir le ton. 政府的犹豫不决促使反对派各党态度更加强硬。 / C'est le ton d'un salon littéraire. 这是文学沙龙的气氛。 5.【书】体力,活力,精力 6. (感官区别的)色调: une jupe d'un ton soutenu 一条色调鲜艳的裙子 / distinguer les différents tons de jaune [de vert] 区别黄色[绿色]的各种色调 7. [绘画]色调: tons chauds [froids] 暖[冷]色调 / ton local (太阳光下物体的) 固有色【辨异】→ couleur 8. [光](色彩的)色调 9. [乐]调,调式;全音;音级;定音口笛: tons et demi-tons 全音和半音 / ton majeur et ton mineur (纯正律的)大全音和小全音 / le ton de si bémol majeur 降 B 大调 / quart de ton 1/4 全音 / ton principal d'un morceau 一支曲子的主调 / sortir du ton 走调 10. [语音]声调: langue à ton 声调语言[指汉语等] 11. [猎]号角声: ton de chasse 狩猎号声 / ton de quête 搜索号 12. [生理]紧张力,紧张度: donner du ton 增进紧张度 13. [海]舱上部\n\navoir le ton 【古】合乎礼仪\n\nbaisser de [d'un] ton 降低调门，口气变软\n\nbaisser le ton 放低声音；语气温和，态度温和\n\nC'est le ton qui fait la musique [la chanson]. 【谚】锣鼓听声，说话听音。\n\nchanger de ton ①[乐]转调 ②改变口气；换一个样子[指举止、语言、品行等]\n\nde bon [mauvais] ton 合[不合]礼仪的；有[没有]教养的；有[没有]风度的\n\ndire [répéter qch. sur tous les tons] 以各种方式反复说某事：Nous lui avons dit sur tous les tons qu'il courait à l'échec. 我们曾以各种方式反复对他说他是要失败的。\n\ndonner le ton ①[乐]定调 ②定基调；作表率：Dès les premières phrases, le ton est donné, il s’agit de l’inflation. 从最初的几句，\n\n基调就定了,文章谈的是通货膨胀问题。/donner le ton de droiture作出公正的表率\n\nêtre [se mettre] dans le ton ①(音调的)合拍 ②(色调的)和谐 ③与环境或场合相协调\n\nfaire chanter qn sur un autre ton 【俗】迫使某人改口；迫使某人改变行动；迫使某人改变想法\n\nfaire parler qn d'un ton plus bas = faire baisser le ton à qn 使某人口气[态度]软下来\n\nhausser [élever] le ton 抬高嗓门，提高声调\n\nle prendre sur un ton + 形容词 以…态度[口吻]对待[说话];\n\n用某种方式做事: le prendre sur un ton arrogant 以傲慢的口气对待[说话]\n\nle prendre sur un ton bien [trop] haut 调子定得很[太]高\n\nmonter au ton de qch. 与…一致,与…合拍\n\nprendre le ton de qn = se mettre au ton de qn 与某人的态度[口气]一样；按照某人的兴趣；与某人的想法一致；适应某人的举止态度：La nouvelle bonne a déjà pris le ton de son maître. 新来的保姆已经适应了他主人的举止态度。\n\nsur un ton d'affaires 以务实的态度：Les conversations se sont déroulées sur un ton d'affaires. 以务实的态度进行了会谈。\n\nton sur ton 同一颜色的深浅变化: une jupe et un pull-over ton sur ton 颜色相同,深浅有别的一条裙子和一件羊毛套衫\n\nton³[ton, toen] n.f. 【英】(计量)(英美制的)吨: ton anglaise 英吨[即长吨] / long ton (美国的)长吨 / ton américaine 美吨 [即短吨]\n\n\n\ntonadilla [tonadija] n. f. 【西】(18世纪在西班牙流行的)有轻快歌谣的短小喜剧，有轻快歌曲的短小喜剧\n\ntonal, e [tonal] (pl. ~s) a. 1. [乐]调性的,调的 (↔ atonal): système tonal 调体系 / musique tonale 调性音乐 / fonction tonale 调功能 2. [语音]声调的 3. [美术]色调的;基调色的\n\ntonalite [tonalit] n.f. [石油] 英云闪长岩\n\ntonalité [tonalite] n. f. 1. 印象, 感觉: Le film a une tonalité pessimiste. 那部影片给人以一种悲观感。/ Son discours a une tonalité optimiste. 他的讲话给人一种乐观感。2. [乐] 调性 3. [美术] 基调色 4. [电讯] (电话的) 信号音: tonalité d'invitation à numéroter 拨号音 / tonalité de numéro non-aceessible 空号音 / tonalité d'occupation 忙音 / tonalité de retour d'appel (接通时的) 振铃音 / attendre la tonalité avant de composer le numéro 等听到拨号音再拨号 5. [电声学] 音质, 音色 6. [光] tonalité chromatique 色调, 色彩 7. [语音] traits de tonalité 音调特征 tonalitéque [tonalitik] a. [石油] 英云闪长岩的: ligne tonalique 英云闪长岩的线形分布\n\ntond [tô], tondaient, tondais, tondait [tôdɛ] →tondre [59]\n\ntondage [toda:ʒ] n. m. 1. (动物的)剪毛 2. [纺] (呢绒的)剪毛\n\ntondaille [toda:j] n. f. 1. 剪毛；剪下的毛 2. [用复数] [方] 剪羊毛的季节；剪羊毛节\n\ntondaison [tōdezō] n. f. 1. 剪毛，剪羊毛 2. 剪下的羊毛 3. 剪羊毛季节 4. (织物的) 剪毛 → tonte\n\ntonde, tondent, tondes [tôd], tondez [tôde] → tondre [59]\n\ntondeur, se [tödder, öz] 1 n. 劳七石; [纺] 剪毛工: tondeur de moutons 剪羊毛的人 / tondeur de draps 呢绒剪毛工\n\nⅡ n. f. 1. 剪毛器 2. [美容] (理发用的) 推剪, 推子 3. [纺] 剪毛机 4. 轧草机, 剪草机 (= tondeuse à gazon)\n\ntondi-, tondi-, tondiss- → tondre 59\n\ntondin [tôdē] n. m. [建] 座盘饰\n\ntondo [tōdo] (pl. tondi [tōdi]) n. m. [美术] 图形画，圆形雕饰，圆形浮雕牌\n\ntondre [tɔːdr] 59 v. t. 1. 符(毛及等)劈短·tonare périodiquement (la toison d') un mouton 定期替羊剪毛 / tondre un caniche 替卷毛狗剪毛 / tondre les cheveux 把头发剪得很短 / machine à tondre 剪毛机 2. 为…剪毛, 为…理短发: tondre la nuque 剪颈背的毛 / tondre les cheveux aux prisonniers 剪光犯人的头发 / Je me suis fait tondre par le chauffeur. 我让理发师给我理了个平头。3. 【俗】搜刮一空; 剥削; 课以重税: se faire tondre 被搜刮一空 / se faire tondre au poker 打扑克输得精光 / se laisser tondre sans protester 默默地让人剥削 / L'Etat tonds les contribuables par ses impôts. 国家的税收使纳税人不堪重负。4. (羊等)吃(草): Les brebis tondent les herbes folles. 母羊正在吃着野草。5. 剪平, 修平: tondre le drap 修剪呢绒 / tondre la haie 修剪篱笆 / tondre le gazon 修剪草坪 6. [建] tondre une pierre 修平石板\n\navoir d'autre chiens à tondre 【古】有其他更大的顾虑，有别的事情要做\n\nse laisser tondre la laine sur le dos 任人搜刮；甘受侮辱\n\ntondre la laine sur le dos de qn 【俗】残酷剥削某人；搜刮某人的钱财\n\ntondre (sur) un œuf 【俗】 = tondre sur les œufs 【俗】非常之吝啬\n\ntondu, e [tōdy] I a. ①被剪平的[指毛发等]：poils [cheveux] tondus 已剪平的毛[头发] / mouton tondu 被剪毛的羊 / tête fraîchement tondue 刚理平[理光]的头 / pelouse tondue 剪平的草地 / les crânes tondus des moines bouddhistes 和尚的光头 ②[古文学] lettres tondues（书写教皇特权证明书的）剪定粗字体 ⅰn. 被理成平头的人，被理成光头的人：le Petit Tondu 小光头[拿破仑的士兵们给拿破仑取的绰号]\n\nquatre [trois] pelés et un tondu 【转】稀稀拉拉的几个人\n\ntondure [təˈdʌr] n. f. （剪呢绒等时的）废毛，废丝，毛屑\n\n<div style=\"text-align: center;\"><img src=\"imgs/img_in_image_box_1983_978_2111_1119.jpg\" alt=\"Image\" width=\"6%\" /></div>\n\n\n-tone suff. 表示“紧张”的意思 → tono-\n\ntonème [tonem] n.m. [语音]音调素,声调素\n\nTong [tō] n. pr. 侗族人[中国少数民族之一]",
        "images": {
          "imgs/img_in_image_box_1983_978_2111_1119.jpg": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//0fdf0446-6406-4979-a1b9-e42f1672541c/markdown_0/imgs/img_in_image_box_1983_978_2111_1119.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T08%3A41%3A38Z%2F-1%2F%2F64c1dc338a422a53f81b7275c25851ac7fdf07435d0b2549965813e2c10b9756"
        }
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//0fdf0446-6406-4979-a1b9-e42f1672541c/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T08%3A41%3A43Z%2F-1%2F%2F9667779d81aac583262872e2834ed9a540041bc45ee15d4b2cb20628286545e4"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//0fdf0446-6406-4979-a1b9-e42f1672541c/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T08%3A41%3A44Z%2F-1%2F%2F23838c5b7afcd0c2bc26bb0357815378db3b900507f461c96c44debc1db54b2a"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//0fdf0446-6406-4979-a1b9-e42f1672541c/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T08%3A41%3A44Z%2F-1%2F%2Fd526e19231394f14c7784441640d3421b80c3ba1451a1cf23a110ac7c5ed2bbc"
  ]
}